PHP Manual
Prev |  | Next

# mailparse_msg_get_part

(4.1.0 - 4.1.2 only, PECL)

mailparse_msg_get_part -- Returns a handle on a given section in a mimemessage

## Description

resource mailparse_msg_get_part ( resource mimemail, string mimesection )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mimemail`

  A valid `MIME` resource.

`mimesection`

Prev | Home | Next
mailparse_msg_get_part_data | Up | mailparse_msg_get_structure